name: /conda/esmvaltool/2.8.0
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _py-xgboost-mutex=2.0=cpu_0
  - _r-mutex=1.0.1=anacondar_1
  - antlr-python-runtime=4.7.2=py310hff52083_1003
  - aom=3.5.0=h27087fc_0
  - arrow-cpp=10.0.1=h27aab58_4_cpu
  - atk-1.0=2.38.0=hd4edc92_1
  - aws-c-auth=0.6.21=h774e2f3_1
  - aws-c-cal=0.5.20=hff2c3d7_3
  - aws-c-common=0.8.5=h166bdaf_0
  - aws-c-compression=0.2.16=hf5f93bc_0
  - aws-c-event-stream=0.2.16=h52dae97_0
  - aws-c-http=0.6.29=hf21410f_0
  - aws-c-io=0.13.11=h4f448d1_2
  - aws-c-mqtt=0.7.13=hefb3e95_10
  - aws-c-s3=0.2.1=h927de71_2
  - aws-c-sdkutils=0.1.7=hf5f93bc_0
  - aws-checksums=0.1.14=h6027aba_0
  - aws-crt-cpp=0.18.16=h89864ff_5
  - aws-sdk-cpp=1.9.379=h33d5b13_6
  - binutils_impl_linux-64=2.39=he00db2b_1
  - binutils_linux-64=2.39=h5fc0e48_12
  - blosc=1.21.3=hafa529b_0
  - boost-cpp=1.78.0=h5adbc97_2
  - brotli=1.0.9=h166bdaf_8
  - brotli-bin=1.0.9=h166bdaf_8
  - brunsli=0.1=h9c3ff4c_0
  - bwidget=1.9.14=ha770c72_1
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - c-blosc2=2.8.0=hf91038e_1
  - ca-certificates=2022.12.7=ha878542_0
  - cairo=1.16.0=ha61ee94_1014
  - cf_xarray=0.8.0=pyhd8ed1ab_0
  - cfitsio=4.1.0=hd9d235c_0
  - charls=2.3.4=h9c3ff4c_0
  - curl=7.86.0=h2283fc2_1
  - dask-core=2023.4.0=pyhd8ed1ab_0
  - dav1d=1.0.0=h166bdaf_1
  - eccodes=2.28.0=h7513371_1
  - esmf=8.3.1=mpi_mpich_h5a1934d_101
  - esmvaltool-ncl=2.8.0=hd8ed1ab_0
  - esmvaltool-python=2.8.0=pyhd8ed1ab_0
  - esmvaltool-r=2.8.0=hd8ed1ab_0
  - et_xmlfile=1.1.0=pyhd8ed1ab_0
  - expat=2.5.0=hcb278e6_1
  - fftw=3.3.10=nompi_hc118613_107
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freeglut=3.2.2=h9c3ff4c_1
  - freetype=2.12.1=hca18f0e_1
  - freexl=1.0.6=h166bdaf_1
  - fribidi=1.0.10=h36c2ea0_0
  - gcc_impl_linux-64=10.4.0=h5231bdf_19
  - gcc_linux-64=10.4.0=h9215b83_12
  - gdk-pixbuf=2.42.8=hff1cb4f_1
  - geos=3.11.1=h27087fc_0
  - geotiff=1.7.1=ha76d385_4
  - gettext=0.21.1=h27087fc_0
  - gflags=2.2.2=he1b5a44_1004
  - gfortran_impl_linux-64=10.4.0=h7d168d2_19
  - gfortran_linux-64=10.4.0=h69d5af5_12
  - ghostscript=9.54.0=h27087fc_2
  - giflib=5.2.1=h0b41bf4_3
  - glog=0.6.0=h6f12383_0
  - graphite2=1.3.13=h58526e2_1001
  - graphviz=6.0.2=h99bc08f_0
  - gsl=2.7=he838d99_0
  - gtk2=2.24.33=h90689f9_2
  - gts=0.7.6=h64030ff_2
  - gxx_impl_linux-64=10.4.0=h5231bdf_19
  - gxx_linux-64=10.4.0=h6e491c6_12
  - harfbuzz=6.0.0=h8e241bc_0
  - hdf4=4.2.15=h9772cbc_5
  - hdf5=1.12.2=mpi_mpich_h5d83325_0
  - hdfeos2=2.20=hb955811_1002
  - hdfeos5=5.1.16=hc2f950b_10
  - icu=70.1=h27087fc_0
  - imagemagick=7.1.0_55=pl5321h0d24a18_0
  - importlib_metadata=6.6.0=hd8ed1ab_0
  - importlib_resources=5.12.0=pyhd8ed1ab_0
  - iris=3.4.1=pyhd8ed1ab_0
  - iris-esmf-regrid=0.6.0=pyhd8ed1ab_0
  - jasper=2.0.33=h0ff4b12_1
  - jbig=2.1=h7f98852_2003
  - jpeg=9e=h0b41bf4_3
  - json-c=0.16=hc379101_0
  - jxrlib=1.1=h7f98852_2
  - kealib=1.4.15=ha7026e8_1
  - kernel-headers_linux-64=2.6.32=he073ed8_15
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.19.3=h08a2579_0
  - lazy_loader=0.2=pyhd8ed1ab_0
  - lcms2=2.14=h6ed2654_0
  - ld_impl_linux-64=2.39=hcc3a1bd_1
  - lerc=4.0.0=h27087fc_0
  - libabseil=20220623.0=cxx17_h05df665_6
  - libaec=1.0.6=hcb278e6_1
  - libarrow=10.0.1=h86614e7_4_cpu
  - libavif=0.11.1=h5cdd6b5_0
  - libblas=3.9.0=16_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_8
  - libbrotlidec=1.0.9=h166bdaf_8
  - libbrotlienc=1.0.9=h166bdaf_8
  - libcblas=3.9.0=16_linux64_openblas
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=7.86.0=h2283fc2_1
  - libdap4=3.20.6=hd7c4107_2
  - libdeflate=1.14=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h28343ad_4
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libgcc-devel_linux-64=10.4.0=hd38fd1e_19
  - libgcc-ng=12.2.0=h65d4601_19
  - libgd=2.3.3=h18fbbfe_3
  - libgdal=3.6.0=h2d85cf6_2
  - libgfortran-ng=12.2.0=h69a702a_19
  - libgfortran5=12.2.0=h337968e_19
  - libglib=2.74.1=h7a41b64_0
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=12.2.0=h65d4601_19
  - libgoogle-cloud=2.5.0=h21dfe5b_1
  - libgrpc=1.51.1=h30feacc_0
  - libiconv=1.17=h166bdaf_0
  - libkml=1.3.0=h37653c0_1015
  - liblapack=3.9.0=16_linux64_openblas
  - libnetcdf=4.8.1=mpi_mpich_hcd871d9_6
  - libnghttp2=1.52.0=h61bc06f_0
  - libnsl=2.0.0=h7f98852_0
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libpng=1.6.39=h753d276_0
  - libpq=14.5=h52d0468_3
  - libprotobuf=3.21.12=h3eb15da_0
  - librsvg=2.54.4=h7abd40a_0
  - librttopo=1.1.0=ha49c73b_12
  - libsanitizer=10.4.0=h5246dfb_19
  - libspatialite=5.0.1=h7c8129e_22
  - libsqlite=3.40.0=h753d276_1
  - libssh2=1.10.0=hf14f497_3
  - libstdcxx-devel_linux-64=10.4.0=hd38fd1e_19
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libthrift=0.16.0=he500d00_2
  - libtiff=4.4.0=h82bc61c_5
  - libtool=2.4.7=h27087fc_0
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp=1.2.4=h522a892_0
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxgboost=1.7.4=cpu_h6e95104_0
  - libxml2=2.10.3=hca2bb57_4
  - libxslt=1.1.37=h873f0b0_0
  - libzip=1.9.2=hc929e4a_1
  - libzlib=1.2.13=h166bdaf_4
  - libzopfli=1.0.3=h9c3ff4c_0
  - lz4-c=1.9.4=hcb278e6_0
  - magics-python=1.5.8=pyhd8ed1ab_1
  - make=4.3=hd18ef5c_1
  - matplotlib-base=3.7.1=py310he60537e_0
  - mpi=1.0=mpich
  - mpich=4.0.3=h846660c_100
  - msgpack-python=1.0.5=py310hdf3cbec_0
  - ncl=6.6.2=h3fdc804_41
  - nco=5.1.3=h3e2f719_1
  - ncurses=6.3=h27087fc_1
  - netcdf-fortran=4.6.0=mpi_mpich_h1e13492_2
  - nspr=4.35=h27087fc_0
  - nss=3.89=he45b914_0
  - openjpeg=2.5.0=h7d73246_1
  - openssl=3.1.0=hd590300_2
  - orc=1.8.2=hfdbbad2_2
  - ossuuid=1.6.2=hf484d3e_1000
  - pango=1.50.14=hd33c08f_0
  - parallelio=2.5.9=mpi_mpich_h50e6f33_101
  - parquet-cpp=1.5.1=2
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.37=hc3806b6_1
  - perl=5.32.1=2_h7f98852_perl5
  - pixman=0.40.0=h36c2ea0_0
  - pkg-config=0.29.2=h36c2ea0_1008
  - poppler=22.11.0=h92391eb_0
  - poppler-data=0.4.12=hd8ed1ab_0
  - postgresql=14.5=h96c9388_3
  - proj=9.1.0=h93bde94_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - py-xgboost=1.7.4=cpu_py310hd1aba9c_0
  - python=3.10.10=he550d4f_0_cpython
  - python-cdo=1.5.7=pyhd8ed1ab_1
  - python-stratify=0.3.0=py310h278f3c1_0
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python-xxhash=3.2.0=py310h1fa729e_0
  - python_abi=3.10=3_cp310
  - r-abind=1.4_5=r41hc72bb7e_1004
  - r-akima=0.6_2.3=r41h92ddd45_0
  - r-askpass=1.1=r41h06615bd_3
  - r-backports=1.4.1=r41h06615bd_1
  - r-base=4.1.3=h06d3f91_1
  - r-bigmemory=4.6.1=r41h7525677_1
  - r-bigmemory.sri=0.1.6=r41hc72bb7e_0
  - r-brio=1.1.3=r41h06615bd_1
  - r-callr=3.7.3=r41hc72bb7e_0
  - r-checkmate=2.1.0=r41h06615bd_1
  - r-cli=3.6.1=r41h38f115c_0
  - r-climdex.pcic=1.1_11=r41h7525677_1
  - r-climprojdiags=0.3.1=r41hc72bb7e_0
  - r-codetools=0.2_19=r41hc72bb7e_0
  - r-colorspace=2.1_0=r41h133d619_0
  - r-contfrac=1.1_12=r41h06615bd_1003
  - r-cpp11=0.4.3=r41hc72bb7e_0
  - r-crayon=1.5.2=r41hc72bb7e_1
  - r-curl=4.3.3=r41h06615bd_1
  - r-cyclocomp=1.1.0=r41hc72bb7e_1005
  - r-desc=1.4.2=r41hc72bb7e_1
  - r-desolve=1.35=r41hb20cf53_0
  - r-diffobj=0.3.5=r41h06615bd_1
  - r-digest=0.6.31=r41h38f115c_0
  - r-docopt=0.7.1=r41hc72bb7e_2
  - r-doparallel=1.0.17=r41hc72bb7e_1
  - r-dotcall64=1.0_2=r41hac0b197_1
  - r-ellipsis=0.3.2=r41h06615bd_1
  - r-elliptic=1.4_0=r41hc72bb7e_3
  - r-evaluate=0.20=r41hc72bb7e_0
  - r-fansi=1.0.4=r41h133d619_0
  - r-farver=2.1.1=r41h7525677_1
  - r-fields=14.1=r41hac0b197_1
  - r-foreach=1.5.2=r41hc72bb7e_1
  - r-fs=1.6.2=r41ha503ecb_0
  - r-functional=0.6=r41ha770c72_1003
  - r-generics=0.1.3=r41hc72bb7e_1
  - r-geomap=2.5_0=r41h06615bd_1
  - r-geomapdata=2.0_0=r41hc72bb7e_1
  - r-ggplot2=3.4.2=r41hc72bb7e_0
  - r-glue=1.6.2=r41h06615bd_1
  - r-goftest=1.2_3=r41h06615bd_1
  - r-gridextra=2.3=r41hc72bb7e_1004
  - r-gtable=0.3.3=r41hc72bb7e_0
  - r-highr=0.10=r41hc72bb7e_0
  - r-httr=1.4.5=r41hc72bb7e_0
  - r-hypergeo=1.2_13=r41hc72bb7e_1003
  - r-isoband=0.2.7=r41h38f115c_1
  - r-iterators=1.0.14=r41hc72bb7e_1
  - r-jsonlite=1.8.4=r41h133d619_0
  - r-knitr=1.42=r41hc72bb7e_1
  - r-labeling=0.4.2=r41hc72bb7e_2
  - r-lattice=0.21_8=r41h133d619_0
  - r-lazyeval=0.2.2=r41h06615bd_3
  - r-lifecycle=1.0.3=r41hc72bb7e_1
  - r-lintr=3.0.2=r41hc72bb7e_0
  - r-lmom=2.9=r41h8da6f51_1
  - r-lmomco=2.4.7=r41hc72bb7e_1
  - r-lmoments=1.3_1=r41h37cf8d7_4
  - r-logging=0.10_108=r41ha770c72_3
  - r-lubridate=1.9.2=r41h133d619_1
  - r-magrittr=2.0.3=r41h06615bd_1
  - r-mapproj=1.2.11=r41h133d619_0
  - r-maps=3.4.1=r41h06615bd_1
  - r-mass=7.3_58.3=r41h133d619_0
  - r-matrix=1.5_4=r41he1ae0d6_0
  - r-mba=0.1_0=r41h7525677_0
  - r-mgcv=1.8_42=r41he1ae0d6_0
  - r-mime=0.12=r41h06615bd_1
  - r-multiapply=2.1.4=r41hc72bb7e_0
  - r-munsell=0.5.0=r41hc72bb7e_1005
  - r-nbclust=3.0.1=r41hc72bb7e_1
  - r-ncdf4=1.21=r41h15f2bca_0
  - r-ncdf4.helpers=0.3_6=r41hc72bb7e_1
  - r-nlme=3.1_162=r41hac0b197_0
  - r-openssl=2.0.6=r41habfbb5e_0
  - r-pcict=0.5_4.4=r41h133d619_0
  - r-pillar=1.9.0=r41hc72bb7e_0
  - r-pkgconfig=2.0.3=r41hc72bb7e_2
  - r-pkgload=1.3.2=r41hc72bb7e_0
  - r-plyr=1.8.8=r41h7525677_0
  - r-praise=1.0.0=r41hc72bb7e_1006
  - r-processx=3.8.1=r41h133d619_0
  - r-ps=1.7.5=r41h133d619_0
  - r-purrr=1.0.1=r41h133d619_0
  - r-r.cache=0.16.0=r41hc72bb7e_1
  - r-r.methodss3=1.8.2=r41hc72bb7e_1
  - r-r.oo=1.25.0=r41hc72bb7e_1
  - r-r.utils=2.12.2=r41hc72bb7e_0
  - r-r6=2.5.1=r41hc72bb7e_1
  - r-rcolorbrewer=1.1_3=r41h785f33e_1
  - r-rcpp=1.0.10=r41h38f115c_0
  - r-rcpparmadillo=0.12.2.0.0=r41h358215d_0
  - r-rematch2=2.1.2=r41hc72bb7e_2
  - r-remotes=2.4.2=r41hc72bb7e_1
  - r-reshape=0.8.9=r41hc72bb7e_1
  - r-rex=1.2.1=r41hc72bb7e_1
  - r-rlang=1.1.0=r41h38f115c_0
  - r-rpmg=2.2_3=r41hc72bb7e_2
  - r-rprojroot=2.0.3=r41hc72bb7e_1
  - r-rstudioapi=0.14=r41hc72bb7e_1
  - r-s2dverification=2.10.3=r41hc72bb7e_1
  - r-scales=1.2.1=r41hc72bb7e_1
  - r-snow=0.4_4=r41hc72bb7e_1
  - r-sp=1.6_0=r41h133d619_0
  - r-spam=2.9_1=r41hb20cf53_1
  - r-specsverification=0.5_3=r41h7525677_2
  - r-spei=1.8.1=r41hc72bb7e_0
  - r-splancs=2.01_43=r41h8da6f51_1
  - r-stringdist=0.9.10=r41h06615bd_0
  - r-styler=1.9.1=r41hc72bb7e_0
  - r-sys=3.4.1=r41h06615bd_0
  - r-testthat=3.1.7=r41h38f115c_0
  - r-tibble=3.2.1=r41h133d619_1
  - r-timechange=0.2.0=r41h38f115c_0
  - r-tlmoments=0.7.5.3=r41h38f115c_0
  - r-udunits2=0.13.2.1=r41h133d619_1
  - r-utf8=1.2.3=r41h133d619_0
  - r-uuid=1.1_0=r41h06615bd_1
  - r-vctrs=0.6.2=r41ha503ecb_0
  - r-viridis=0.6.2=r41hc72bb7e_1
  - r-viridislite=0.4.1=r41hc72bb7e_1
  - r-waldo=0.4.0=r41hc72bb7e_1
  - r-withr=2.5.0=r41hc72bb7e_1
  - r-xfun=0.39=r41ha503ecb_0
  - r-xml2=1.3.3=r41h044e5c7_2
  - r-xmlparsedata=1.0.5=r41hc72bb7e_1
  - r-yaml=2.3.7=r41h133d619_0
  - r-zoo=1.8_12=r41h133d619_0
  - re2=2022.06.01=h27087fc_1
  - readline=8.2=h8228510_1
  - ruamel.yaml=0.17.21=py310h1fa729e_3
  - ruamel.yaml.clib=0.2.7=py310h1fa729e_1
  - s2n=1.3.30=h3358134_0
  - seaborn-base=0.12.2=pyhd8ed1ab_0
  - sed=4.8=he412f7d_0
  - snappy=1.1.10=h9fff704_0
  - sqlite=3.40.0=h4ff8645_1
  - sysroot_linux-64=2.12=he073ed8_15
  - tempest-remap=2.1.6=hf6b5aa3_1
  - tiledb=2.11.3=h3f4058f_1
  - tk=8.6.12=h27826a3_0
  - tktable=2.10=hb7b940f_3
  - typing_extensions=4.5.0=pyha770c72_0
  - tzcode=2023c=h0b41bf4_0
  - udunits2=2.2.28=hc3e0081_0
  - xerces-c=3.2.4=h55805fa_1
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-imake=1.0.7=0
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.8.4=h0b41bf4_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxaw=1.0.14=h7f98852_1
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxmu=1.1.3=h7f98852_0
  - xorg-libxpm=3.5.13=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-makedepend=1.0.6=h27087fc_2
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zfp=1.0.0=h27087fc_3
  - zlib=1.2.13=h166bdaf_4
  - zlib-ng=2.0.7=h0b41bf4_0
  - zstd=1.5.2=h3eb15da_6
  - pip:
    - affine==2.4.0
    - aiohttp==3.8.4
    - aiosignal==1.3.1
    - antlr4-python3-runtime==4.7.2
    - asciitree==0.3.3
    - async-timeout==4.0.2
    - attrs==22.2.0
    - bokeh==3.1.0
    - brotlipy==0.7.0
    - cartopy==0.21.1
    - cattrs==22.2.0
    - cdo==1.5.7
    - cdsapi==0.6.1
    - certifi==2022.12.7
    - cf-units==3.2.0
    - cf-xarray==0.8.0
    - cffi==1.15.1
    - cftime==1.6.2
    - charset-normalizer==2.1.1
    - chart-studio==1.1.0
    - click==8.1.3
    - click-plugins==1.1.1
    - cligj==0.7.2
    - cloudpickle==2.2.1
    - cmocean==3.0.3
    - colorama==0.4.6
    - colorspacious==1.1.2
    - config==0.5.1
    - configargparse==1.5.3
    - contourpy==1.0.7
    - cryptography==40.0.2
    - cycler==0.11.0
    - cython==0.29.34
    - cytoolz==0.12.0
    - dask==2023.4.0
    - defusedxml==0.7.1
    - distributed==2023.4.0
    - docrep==0.3.2
    - ecmwf-api-client==1.6.3
    - entrypoints==0.4
    - eofs==1.4.0
    - esgf-pyclient==0.3.1
    - esmf-regrid==0.6.0
    - esmpy==8.3.1
    - esmvalcore==2.8.0
    - esmvaltool==2.8.0
    - et-xmlfile==1.1.0
    - exceptiongroup==1.1.1
    - fasteners==0.17.3
    - filelock==3.12.0
    - findlibs==0.0.5
    - fiona==1.8.22
    - fire==0.5.0
    - fonttools==4.39.3
    - frozenlist==1.3.3
    - fsspec==2023.4.0
    - funcargparse==0.2.5
    - gdal==3.6.0
    - geographiclib==1.52
    - geopy==2.3.0
    - humanfriendly==10.0
    - idna==3.4
    - imagecodecs==2022.9.26
    - imageio==2.28.0
    - importlib-metadata==6.6.0
    - importlib-resources==5.12.0
    - isodate==0.6.1
    - itsdangerous==2.1.2
    - jinja2==3.1.2
    - joblib==1.2.0
    - kiwisolver==1.4.4
    - latexcodec==2.0.1
    - lazy-loader==0.2
    - lime==0.2.0.1
    - locket==1.0.0
    - lxml==4.9.2
    - lz4==4.3.2
    - magics==1.5.8
    - mapgenerator==1.0.7
    - markupsafe==2.1.2
    - matplotlib==3.7.1
    - mpi4py==3.1.4
    - msgpack==1.0.5
    - multidict==6.0.4
    - munch==2.5.0
    - munkres==1.1.4
    - myproxyclient==2.1.0
    - natsort==8.3.1
    - nc-time-axis==1.4.1
    - nested-lookup==0.2.25
    - netcdf4==1.6.2
    - networkx==3.1
    - numcodecs==0.11.0
    - numpy==1.24.3
    - openpyxl==3.1.1
    - packaging==23.1
    - pandas==2.0.1
    - partd==1.4.0
    - patsy==0.5.3
    - pillow==9.2.0
    - pip==23.1.2
    - platformdirs==3.3.0
    - plotly==5.14.1
    - pooch==1.7.0
    - progressbar2==4.2.0
    - prov==2.0.0
    - psutil==5.9.5
    - psy-maps==1.4.2
    - psy-reg==1.4.0
    - psy-simple==1.4.1
    - psyplot==1.4.3
    - py-cordex==0.5.2
    - pyarrow==10.0.1
    - pybtex==0.24.0
    - pycparser==2.21
    - pydot==1.4.2
    - pyopenssl==23.1.1
    - pyparsing==3.0.9
    - pyproj==3.4.1
    - pyshp==2.3.1
    - pysocks==1.7.1
    - python-dateutil==2.8.2
    - python-utils==3.5.2
    - pytz==2023.3
    - pywavelets==1.4.1
    - pyyaml==6.0
    - rasterio==1.3.4
    - rdflib==6.3.2
    - requests==2.28.2
    - requests-cache==1.0.1
    - retrying==1.3.3
    - ruamel-yaml==0.17.21
    - ruamel-yaml-clib==0.2.7
    - scikit-image==0.20.0
    - scikit-learn==1.2.2
    - scipy==1.10.1
    - scitools-iris==3.4.1
    - seaborn==0.12.2
    - seawater==3.3.4
    - setuptools==67.7.2
    - shapely==1.8.5.post1
    - simplejson==3.19.1
    - six==1.16.0
    - snuggs==1.4.7
    - sortedcontainers==2.4.0
    - statsmodels==0.13.5
    - stratify==0.3.0
    - tblib==1.7.0
    - tenacity==8.2.2
    - termcolor==2.3.0
    - threadpoolctl==3.1.0
    - tifffile==2022.10.10
    - toolz==0.12.0
    - tornado==6.3
    - tqdm==4.65.0
    - typing-extensions==4.5.0
    - tzdata==2023.3
    - ujson==5.7.0
    - unicodedata2==15.0.0
    - url-normalize==1.4.3
    - urllib3==1.26.15
    - webob==1.8.7
    - wheel==0.40.0
    - xarray==2023.4.2
    - xesmf==0.3.0
    - xgboost==1.7.4
    - xlsxwriter==3.0.9
    - xxhash==0.0.0
    - xyzservices==2023.2.0
    - yamale==4.0.4
    - yarl==1.9.1
    - zarr==2.14.2
    - zict==3.0.0
    - zipp==3.15.0
prefix: /conda/esmvaltool/2.8.0
